.product_banner {
  background-color: var(--secondary);
  overflow: hidden;
}
.product_banner .flex {
  min-height: 83.6rem;
  padding: 12rem 0 6rem;
}
.product_banner .con {
  flex: 1;
  width: 100%;
  max-width: 72.6rem;
  padding-bottom: 1.1%;
}
.product_banner .head h1 {
  font-size: 5.4rem;
  line-height: 1.18518519;
  margin-top: 2px;
}
.product_banner p {
  hyphens: auto;
  max-width: 64.2rem;
  margin-top: 2rem;
}
.product_banner .btns {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 3.65rem;
  gap: 2rem 4.5rem;
}
.product_banner .btns .btn_video {
  display: inline-grid;
  grid-template-columns: 5.9rem 1fr;
  align-items: center;
  cursor: pointer;
  font-weight: 500;
  text-transform: uppercase;
  transition: all 0.3s;
  color: #f0f0f0;
  gap: 1.5rem;
  letter-spacing: 0.13rem;
}
.product_banner .btns .btn_video::before {
  display: block;
  padding-bottom: calc(100% - 2px);
  border-radius: 50%;
  border: 1px solid #333333;
  transition: all 0.3s;
  background: url("../images/play.svg") no-repeat center left 57%/28.8%;
  content: '';
}
.product_banner .btns .btn_video:hover {
  color: var(--primary);
}
.product_banner .btns .btn_video:hover::before {
  border-color: var(--primary);
  background-color: var(--primary);
  transform: scale(1.1);
}
.product_banner .btn {
  min-width: 22rem;
}
.product_banner .img {
  width: 54.05405405%;
  --h: 62.5%;
  margin-right: -5.27027027%;
}
.product_banner .img:hover img {
  transform: scale(1.02);
}
@media screen and (min-width: 769px) and (max-width: 1220px) {
  .product_banner .img {
    width: 50%;
    margin-right: 0;
  }
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .product_banner .head h1 {
    font-size: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .product_banner .flex {
    min-height: unset;
    padding: 50px 0;
  }
  .product_banner .con {
    padding: 0;
  }
  .product_banner .head h1 {
    font-size: 25px;
    line-height: 1.3;
    margin-top: 0;
  }
  .product_banner .btns {
    margin-top: 20px;
    gap: 16px;
  }
  .product_banner .btns .btn {
    margin: 0;
  }
  .product_banner .btns .btn_video {
    grid-template-columns: 40px 1fr;
    gap: 12px;
    letter-spacing: unset;
  }
  .product_banner .img {
    width: 48%;
    margin: 0;
  }
}
@media screen and (max-width: 576px) {
  .product_banner .img {
    width: 100%;
    order: -1;
  }
}
